// Copyright 2018 RED Software, LLC. All Rights Reserved.
#pragma once
#include <string>
#include "FolderType.h"

extern bool RootInitialized;
extern std::string ExecutableRootPath;

class Folder
{
public:
	static void Init();
	static std::string GetFolderPath(FolderType flType, const char * pcFile);
	static const char * Menu();
};

